.List {
  display: inline-block;
  width: 270px;
  box-sizing: border-box;
  margin-right: 0.5rem;
  white-space: normal;
  height: 420px;
}

.List-delete-button {
  visibility: hidden;
  position: absolute;
  right: 1.25rem;
  top: 0.375rem;
}

.List-header:hover .List-delete-button {
  visibility: visible;
}

.List-container {
  white-space: nowrap;
  position: relative;
  overflow-y: auto;
  max-height: 300px;
}

.Board-item {
  display: inline-block;
  background-color: grey;
  width: 200px;
  height: 200px;
  margin: 10px;
}